<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Cambia indirizzo di fatturazione');

define('HEADING_TITLE', 'Informazioni sul pagamento');

define('TABLE_HEADING_PAYMENT_ADDRESS', 'Indirizzo di fatturazione');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Questo è l"indirizzo preferito dove spedire la fattura.');
define('TITLE_PAYMENT_ADDRESS', 'Fatturare a:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Indirizzi inseriti');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Per favore scegli l"indirizzo di fatturazione preferito dove recapitare la fattura.');
define('TITLE_PLEASE_SELECT', 'Seleziona');

define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'Nuovo indirizzo di fatturazione');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Per favore utilizza questo form per inserire un nuovo indirizzo di fatturazione.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continua la procedura di conferma');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'di selezionare il metodi di pagamento preferito.');
?>
